body
{
   font-family: Calibri, Trebuchet MS, Arial, Helvetica, Sans-Serif; 
   background: #143852;
   color: #FFFFFF;
   background-image: url('images/BackgroundGradient.png');
   background-repeat: repeat-x;}

.BodyContent
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 100%;
   margin: 0px auto 50px auto;
}

.Border
{
   width: 800px;
   margin: 10px auto;
   z-index: 0;
   position: relative;
}

.Border
{
   width: px;
   margin: px auto;
   z-index: 0;
   position: relative;
}

.BorderContent
{
   position: relative;
   z-index: 1;
   padding: 32px 32px 32px 32px;
}

.BorderTL, .BorderTR, .BorderBL, .BorderBR, .BorderL, .BorderT, .BorderR, .BorderB, .BorderC
{
   position: absolute;
   z-index: -1;
   overflow: hidden;
}
.BorderTL, .BorderTR, .BorderBL, .BorderBR
{
   width: 47px;
   height: 47px;
}
.BorderTL
{
   top: 0;
   left: 0;
   background-image: url('images/BorderCorners.png');
}

.BorderTR div, .BorderBL div, .BorderBR div
{
    height: 94px;
    width:  94px;
    position: absolute;
    z-index: -1;
    background-image: url('images/BorderCorners.png');
}

.BorderTR div
{
    left: -47px;
}

.BorderBL div
{
    top: -47px;
}

.BorderBR div
{
    left: -47px;
    top: -47px;
}

.BorderTR
{
   top: 0;
   right: 0;
}
.BorderBL
{
   bottom: 0;
   left: 0;
}
.BorderBR
{
   bottom: 0;
   right: 0;
}
.BorderT, .BorderB
{
   left: 47px;
   right: 47px;
   height: 47px;
}


.BorderT
{
   top: 0;
   background-image: url('images/BorderHorizontal.png');
}

.BorderB
{
   bottom: 0;
}

.BorderB div
{
    position: absolute;
    z-index: -1;
    top: -47px;
    height: 94px;
    width: 100%;
    background-image: url('images/BorderHorizontal.png');
}

.BorderL, .BorderR
{
   top: 47px;
   bottom: 47px;
   width: 47px;
}
.BorderL
{
   left: 0;
   background-image: url('images/BorderVertical.png');
}
.BorderR
{
   right: 0;
}
.BorderR div
{
    position: absolute;
    z-index: -1;
    left: -47px;
    width: 94px;
    height: 100%;
    background-image: url('images/BorderVertical.png');
}
.BorderC
{
   left: 47px;
   top: 47px;
   right: 47px;
   bottom: 47px;
   background-image: url('images/BorderCenter.png');
}

.Header
{
   position: relative;
   background-image: url('images/Header.png');
   background-repeat: no-repeat;
   padding: 0px;  
   height: 175px;
   color: #FFFFFF;
}

.HeaderTitle
{
   height: 175px;
   width: 800px;
   display: table-cell;
   text-align: Left;
   vertical-align: Middle;
}

.HeaderTitle h1 a
{
   text-decoration: none;
   color: #FFFFFF;
}

.HeaderTitle h1
{  
   margin: 0px;
   padding: 0px 8px; 
}

.HeaderTitle h2
{
   margin: 0px;
   padding: 0px 8px; 
}

.Menu
{
   background-image: url('images/MenuBar.png');
   background-repeat: no-repeat;
   padding: 5px;
   margin: 0px;
   text-align: Left;
}

.Menu ul
{
   list-style-type: none;
   padding: 0px 0px;
   margin: 0px;
}

.Menu li
{
   display: inline;
   padding: 0px;
   margin: 0px;
}

.Menu a
{
   background: #4477AA;
   margin: 0px;
   padding: 5px;
   color: #E9EFF3;
text-decoration: none;
}

.Menu a:visited
{
   color: #E9EFF3;
text-decoration: none;
}

.Menu a:hover
{
   background: #5599BB;
   color: #FFFFFF;
text-decoration: none;
}

.Columns
{
   padding: 5px 0px 5px 0px;
}

.ColumnTable td
{
   vertical-align: top;
}

a
{
   color: #E9EFF3;
text-decoration: underline;
}

a:visited
{
   color: #E9EFF3;
text-decoration: underline;
}

a:hover
{
   color: #FFFFFF;
text-decoration: none;
}

h2
{
   margin: 0px;
}

.Article { margin-bottom: 10px; padding: 5px; }

.Block
{
   width: px;
   margin: px auto;
   z-index: 0;
   position: relative;
}

.BlockContent
{
   position: relative;
   z-index: 1;
   padding: 10px 10px 10px 10px;
}

.BlockTL, .BlockTR, .BlockBL, .BlockBR, .BlockL, .BlockT, .BlockR, .BlockB, .BlockC
{
   position: absolute;
   z-index: -1;
   overflow: hidden;
}
.BlockTL, .BlockTR, .BlockBL, .BlockBR
{
   width: 12px;
   height: 12px;
}
.BlockTL
{
   top: 0;
   left: 0;
   background-image: url('images/BlockCorners.png');
}

.BlockTR div, .BlockBL div, .BlockBR div
{
    height: 24px;
    width:  24px;
    position: absolute;
    z-index: -1;
    background-image: url('images/BlockCorners.png');
}

.BlockTR div
{
    left: -12px;
}

.BlockBL div
{
    top: -12px;
}

.BlockBR div
{
    left: -12px;
    top: -12px;
}

.BlockTR
{
   top: 0;
   right: 0;
}
.BlockBL
{
   bottom: 0;
   left: 0;
}
.BlockBR
{
   bottom: 0;
   right: 0;
}
.BlockT, .BlockB
{
   left: 12px;
   right: 12px;
   height: 12px;
}


.BlockT
{
   top: 0;
   background-image: url('images/BlockHorizontal.png');
}

.BlockB
{
   bottom: 0;
}

.BlockB div
{
    position: absolute;
    z-index: -1;
    top: -12px;
    height: 24px;
    width: 100%;
    background-image: url('images/BlockHorizontal.png');
}

.BlockL, .BlockR
{
   top: 12px;
   bottom: 12px;
   width: 12px;
}
.BlockL
{
   left: 0;
   background-image: url('images/BlockVertical.png');
}
.BlockR
{
   right: 0;
}
.BlockR div
{
    position: absolute;
    z-index: -1;
    left: -12px;
    width: 24px;
    height: 100%;
    background-image: url('images/BlockVertical.png');
}
.BlockC
{
   left: 12px;
   top: 12px;
   right: 12px;
   bottom: 12px;
   background-image: url('images/BlockCenter.png');
}

.BlockHeader
{
    border:0;
    background: transparent url('images/BlockHeaderAnchor.png') no-repeat top left;
    position:relative;
    overflow: hidden;
    height: 24px;
    padding: 0px 0px 0px 18px;
    display: inline-block;
    margin: -0px --5px;
    font: normal 12px arial, sans-serif;
    vertical-align:middle;
}

.BlockHeader span
{
    border:0;
    margin:0;
    background: transparent url('images/BlockHeader.png') no-repeat right top;
    display:block;
    position:relative;
    color: #000000;
    line-height: 14px;
}

.BlockHeader span
{
    padding: 5px 18px 5px 0px;
}



.BlockHeader
{
    font-weight: bold;
}
/*
.BlockTitle
{
   padding: 5px;
   font-weight: bold;
   font-size: large;
   background: ;
}*/

.BlockContent
{
   width: px;
   margin: px auto;
   z-index: 0;
   position: relative;
}

.BlockContentContent
{
   position: relative;
   z-index: 1;
   padding: 6px 6px 6px 6px;
}

.BlockContentTL, .BlockContentTR, .BlockContentBL, .BlockContentBR, .BlockContentL, .BlockContentT, .BlockContentR, .BlockContentB, .BlockContentC
{
   position: absolute;
   z-index: -1;
   overflow: hidden;
}
.BlockContentTL, .BlockContentTR, .BlockContentBL, .BlockContentBR
{
   width: 5px;
   height: 5px;
}
.BlockContentTL
{
   top: 0;
   left: 0;
   background-image: url('images/BlockContentCorners.png');
}

.BlockContentTR div, .BlockContentBL div, .BlockContentBR div
{
    height: 10px;
    width:  10px;
    position: absolute;
    z-index: -1;
    background-image: url('images/BlockContentCorners.png');
}

.BlockContentTR div
{
    left: -5px;
}

.BlockContentBL div
{
    top: -5px;
}

.BlockContentBR div
{
    left: -5px;
    top: -5px;
}

.BlockContentTR
{
   top: 0;
   right: 0;
}
.BlockContentBL
{
   bottom: 0;
   left: 0;
}
.BlockContentBR
{
   bottom: 0;
   right: 0;
}
.BlockContentT, .BlockContentB
{
   left: 5px;
   right: 5px;
   height: 5px;
}


.BlockContentT
{
   top: 0;
   background-image: url('images/BlockContentHorizontal.png');
}

.BlockContentB
{
   bottom: 0;
}

.BlockContentB div
{
    position: absolute;
    z-index: -1;
    top: -5px;
    height: 10px;
    width: 100%;
    background-image: url('images/BlockContentHorizontal.png');
}

.BlockContentL, .BlockContentR
{
   top: 5px;
   bottom: 5px;
   width: 5px;
}
.BlockContentL
{
   left: 0;
   background-image: url('images/BlockContentVertical.png');
}
.BlockContentR
{
   right: 0;
}
.BlockContentR div
{
    position: absolute;
    z-index: -1;
    left: -5px;
    width: 10px;
    height: 100%;
    background-image: url('images/BlockContentVertical.png');
}
.BlockContentC
{
   left: 5px;
   top: 5px;
   right: 5px;
   bottom: 5px;
   background-image: url('images/BlockContentCenter.png');
}

.Button, .ButtonInput
{
    border:0;
    background: transparent url('images/ButtonAnchor.png') no-repeat top left;
    position:relative;
    overflow: hidden;
    height: 38px;
    padding: 0px 0px 0px 25px;
    display: inline-block;
    margin: -7px -2px;
    font: normal 12px arial, sans-serif;
    vertical-align:middle;
}

.Button span, .ButtonInput span
{
    border:0;
    margin:0;
    background: transparent url('images/Button.png') no-repeat right top;
    display:block;
    position:relative;
    color: #030303;
    line-height: 14px;
}

.Button span
{
    padding: 12px 25px 12px 0px;
}

.ButtonInput span
{
    padding: 0px 25px 0px 0px;
    height:38px;
}

.ButtonInput input
{
    font: normal 12px arial, sans-serif;
    color: #030303;
    height: 38px;
    padding: 0px 25px;
    margin: 0px -25px;
    overflow: visible;
    cursor: pointer;
    background: Transparent;
    border:  0;
    *left: -25px;
}

.Button:link, .Button:visited, .Button:hover, .Button:active 
{
    text-decoration: none;
}

.Button:hover, .ButtonInput:hover
{
   background-position: left center;
}

.Button:hover span, .ButtonInput:hover span
{
   background-position: right center;
}

.Button:active, .ButtonInput:active
{
    background-position: left bottom;
    color: White;
}

.Button:active span, .ButtonInput:active span
{
    background-position: right bottom;
}

/* remove outline on click */
.ButtonInput::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

.Footer
{
   color: #DED5D5;   
   text-align: Center;
   background-image: url('images/Footer.png');
   background-position: bottom left;
   overflow: hidden;
   padding: 5px 5px;
}

.Footer a
{
   color: #E9EFF3;
text-decoration: underline;
}

.Footer a:visited
{
   color: #E9EFF3;
text-decoration: underline;
}

.Footer a:hover
{
   color: #FFFFFF;
text-decoration: none;
}
